
/* Class = "NSWindow"; title = "Porcesador de lotes"; ObjectID = "5"; */
"5.title" = "Porcesador de lotes";

/* Class = "NSTabViewItem"; label = "Acciones"; ObjectID = "244"; */
"244.label" = "Acciones";

/* Class = "NSTabViewItem"; label = "Formato"; ObjectID = "246"; */
"246.label" = "Formato";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "251"; */
"251.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Metadatos"; ObjectID = "256"; */
"256.label" = "Metadatos";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "260"; */
"260.title" = "OtherViews";

/* Class = "NSTableColumn"; headerCell.title = "Acción"; ObjectID = "274"; */
"274.headerCell.title" = "Acción";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Añadir una acción"; ObjectID = "324"; */
"324.ibShadowedToolTip" = "Añadir una acción";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "325"; */
"325.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Editar acción seleccionada"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "Editar acción seleccionada";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%name"; ObjectID = "478"; */
"478.ibShadowedIsNilPlaceholder" = "%name";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "499"; */
"499.title" = "Panel";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%comentarios"; ObjectID = "518"; */
"518.ibShadowedIsNilPlaceholder" = "%comentarios";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Igual al original"; ObjectID = "555"; */
"555.ibShadowedIsNilPlaceholder" = "Igual al original";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Igual al original"; ObjectID = "559"; */
"559.ibShadowedIsNilPlaceholder" = "Igual al original";

/* Class = "NSTextFieldCell"; title = "Formato resultante:"; ObjectID = "625"; */
"625.title" = "Formato resultante:";

/* Class = "NSButtonCell"; title = "Ajustes..."; ObjectID = "627"; */
"627.title" = "Ajustes...";

/* Class = "NSTextFieldCell"; title = "Destino:"; ObjectID = "628"; */
"628.title" = "Destino:";

/* Class = "NSButtonCell"; title = "Borrar original"; ObjectID = "630"; */
"630.title" = "Borrar original";

/* Class = "NSButtonCell"; title = "Cambiar el nombre a:"; ObjectID = "632"; */
"632.title" = "Cambiar el nombre a:";

/* Class = "NSButtonCell"; title = "Archivos de filtro:"; ObjectID = "633"; */
"633.title" = "Archivos de filtro:";

/* Class = "NSButtonCell"; title = "Abrir subcarpetas recursivamente"; ObjectID = "635"; */
"635.title" = "Abrir subcarpetas recursivamente";

/* Class = "NSTextFieldCell"; title = "Ponga una expresión. Sólo se procesarán los archivos cuyo nombre coincida con la expresión."; ObjectID = "636"; */
"636.title" = "Ponga una expresión. Sólo se procesarán los archivos cuyo nombre coincida con la expresión.";

/* Class = "NSTextFieldCell"; title = "Comentarios:"; ObjectID = "638"; */
"638.title" = "Comentarios:";

/* Class = "NSTextFieldCell"; title = "Género:"; ObjectID = "639"; */
"639.title" = "Género:";

/* Class = "NSTextFieldCell"; title = "Proceso completado con los siguientes avisos y/o errores:"; ObjectID = "642"; */
"642.title" = "Proceso completado con los siguientes avisos y/o errores:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "643"; */
"643.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "645"; */
"645.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Recordar jerarquía de carpetas"; ObjectID = "651"; */
"651.title" = "Recordar jerarquía de carpetas";

/* Class = "NSTabViewItem"; label = "Portada"; ObjectID = "665"; */
"665.label" = "Portada";

/* Class = "NSTextFieldCell"; title = "Arrastrar la portada solicitas al área de abajo."; ObjectID = "670"; */
"670.title" = "Arrastrar la portada solicitas al área de abajo.";

/* Class = "NSButtonCell"; title = "Reiniciar"; ObjectID = "672"; */
"672.title" = "Reiniciar";

/* Class = "NSButtonCell"; title = "Eliminar todas las portadas"; ObjectID = "674"; */
"674.title" = "Eliminar todas las portadas";

/* Class = "NSMenuItem"; title = "Igual al original"; ObjectID = "698"; */
"698.title" = "Igual al original";

/* Class = "NSTextFieldCell"; title = "Artista:"; ObjectID = "Kba-Ze-EvP"; */
"Kba-Ze-EvP.title" = "Artista:";

/* Class = "NSTextFieldCell"; title = "Título:"; ObjectID = "S47-9Z-hLH"; */
"S47-9Z-hLH.title" = "Título:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%year"; ObjectID = "V9b-4h-wxE"; */
"V9b-4h-wxE.ibShadowedIsNilPlaceholder" = "%year";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%album"; ObjectID = "efa-Uh-IPH"; */
"efa-Uh-IPH.ibShadowedIsNilPlaceholder" = "%album";

/* Class = "NSTextFieldCell"; title = "Año:"; ObjectID = "fl8-W5-CUy"; */
"fl8-W5-CUy.title" = "Año:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%artist"; ObjectID = "gCf-pb-liy"; */
"gCf-pb-liy.ibShadowedIsNilPlaceholder" = "%artist";

/* Class = "NSTextFieldCell"; title = "Pista:"; ObjectID = "hK3-Nm-SyE"; */
"hK3-Nm-SyE.title" = "Pista:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%track"; ObjectID = "pZG-eY-TJC"; */
"pZG-eY-TJC.ibShadowedIsNilPlaceholder" = "%track";

/* Class = "NSTextFieldCell"; title = "Álbum:"; ObjectID = "rbg-3q-Njm"; */
"rbg-3q-Njm.title" = "Álbum:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%title"; ObjectID = "yJm-ZT-bwl"; */
"yJm-ZT-bwl.ibShadowedIsNilPlaceholder" = "%title";
